﻿/* ############ CCS DEFAULT ############ */
.clear{ clear:both; }

.social-btn{ margin:35px 0; }
.social-btn a{ margin:0 5px !important; margin-top:-3px !important; }
.btn-o.btn-facebook { background-color: #43609c; border: 1px solid #43609c; color: #fff !important; }
.btn-o.btn-facebook:hover, .btn-o.btn-facebook:focus, .btn-o.btn-facebook:active{ background-color: transparent; color: #43609c !important; }

.err-message{ list-style:inside; padding-left:10px; margin-bottom:0; }
.err-message li:last-child{ padding-bottom:0; }

#ajax-loader { display:none; position:fixed; z-index:999999; background-color:rgba(255,255,255,0.7); width:100%; height:100%; top:0; left:0; }
#ajax-loader img{ position:fixed; top: 50%; left: 50%; width:35px; height:35px; margin-top: -33px; margin-left: -33px; }

.modal-dialog { margin-top:15px; }
.dialog-loader{ color:#aaa; } /* per la modal */

.prezzo-barrato{ text-decoration:line-through; opacity:0.4; }
ol.breadcrumb{ padding:0; background:none; }
.carrello .table-riepilogo td{ vertical-align:middle; }
.mb10{ margin-bottom:10px; }
.mb20{ margin-bottom:20px; }
.mb30{ margin-bottom:30px; }
.mb40{ margin-bottom:40px; }
.mb50{ margin-bottom:50px; }

@media(max-width:1000px){
    .social-share{ margin-bottom:15px }
}

.bgx{ background-repeat:no-repeat !important; background-size:cover !important; background-position:center !important; }
/* ############ CSS TEMPLATE ############ */



/* FORM CREATOR */
.form-custom .form-group .item{ margin-bottom:15px; }
.form-custom input[type='radio']{ margin-top: 2px; }
.form-custom .item-radio label{ margin-right: 20px; }
.form-sezione{ font-size:20px; margin-bottom:10px; }
.anteprima-form-custom{ max-width:800px; background:#f4f4f4; padding:20px; margin-top:20px; }
/* ! FORM CREATOR */